#include "include.h"
/*
BL08M003-CMP2-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、PORTC6  CMP2+
   PORTC7  CMP2-
   PORTC3  CMP2OUT
*/
void main(void)
{
	////初始化函数 
	System_Int();
	

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
	}
}
///中断服务函数
void interrupt Timer0_Isr(void)
{

}